.wp-block-acf-form-v3 .headline-wrapper .main-title {
  font-family: "klarheit-bd", sans-serif;
  font-size: 40px;
  line-height: 48px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-form-v3 .headline-wrapper .main-title {
    font-size: 32px;
    line-height: 40px;
  }
}

.wp-block-acf-form-v1 .gform_wrapper.gravity-theme .gfield_label,
.wp-block-acf-form-v2 .gform_wrapper.gravity-theme .gfield_label,
.wp-block-acf-form-v3 .gform_wrapper.gravity-theme .gfield_label, .wp-block-acf-form-v1 .gform_wrapper form .ginput_container_consent label,
.wp-block-acf-form-v2 .gform_wrapper form .ginput_container_consent label,
.wp-block-acf-form-v3 .gform_wrapper form .ginput_container_consent label {
  font-family: "klarheit-rg", sans-serif;
  font-size: 14px;
  line-height: 22px;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-form-v1 .gform_wrapper.gravity-theme .gfield_label,
  .wp-block-acf-form-v2 .gform_wrapper.gravity-theme .gfield_label,
  .wp-block-acf-form-v3 .gform_wrapper.gravity-theme .gfield_label, .wp-block-acf-form-v1 .gform_wrapper form .ginput_container_consent label,
  .wp-block-acf-form-v2 .gform_wrapper form .ginput_container_consent label,
  .wp-block-acf-form-v3 .gform_wrapper form .ginput_container_consent label {
    font-size: 12px;
    line-height: 18px;
  }
}

.wp-block-acf-form-v3 .headline-wrapper .tagline {
  font-family: "klarheit-rg", sans-serif;
  font-size: 32px;
  line-height: 40px;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-form-v3 .headline-wrapper .tagline {
    font-size: 24px;
    line-height: 32px;
  }
}

.wp-block-acf-form-v1 #form-loading-animation,
.wp-block-acf-form-v2 #form-loading-animation,
.wp-block-acf-form-v3 #form-loading-animation {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  transform: translate(-60px, -160px);
}
.wp-block-acf-form-v1 #form-loading-animation.loading,
.wp-block-acf-form-v2 #form-loading-animation.loading,
.wp-block-acf-form-v3 #form-loading-animation.loading {
  display: flex;
  z-index: 1;
}
.wp-block-acf-form-v1 #form-loading-animation img,
.wp-block-acf-form-v2 #form-loading-animation img,
.wp-block-acf-form-v3 #form-loading-animation img {
  animation-name: spin;
  animation-duration: 2.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.wp-block-acf-form-v1 .gform_wrapper,
.wp-block-acf-form-v2 .gform_wrapper,
.wp-block-acf-form-v3 .gform_wrapper {
  z-index: 1;
  position: relative;
}
.wp-block-acf-form-v1 .gform_wrapper .gform_validation_errors,
.wp-block-acf-form-v2 .gform_wrapper .gform_validation_errors,
.wp-block-acf-form-v3 .gform_wrapper .gform_validation_errors {
  font-family: "klarheit-bd", sans-serif;
}
.wp-block-acf-form-v1 .gform_wrapper .gform_validation_errors h2,
.wp-block-acf-form-v2 .gform_wrapper .gform_validation_errors h2,
.wp-block-acf-form-v3 .gform_wrapper .gform_validation_errors h2 {
  font-size: 13px !important;
}
.wp-block-acf-form-v1 .gform_wrapper .gform_validation_errors ol,
.wp-block-acf-form-v2 .gform_wrapper .gform_validation_errors ol,
.wp-block-acf-form-v3 .gform_wrapper .gform_validation_errors ol {
  margin-bottom: 0;
}
.wp-block-acf-form-v1 .gform_wrapper .gform_validation_errors ol li,
.wp-block-acf-form-v2 .gform_wrapper .gform_validation_errors ol li,
.wp-block-acf-form-v3 .gform_wrapper .gform_validation_errors ol li {
  cursor: text;
  font-size: 14px;
}
.wp-block-acf-form-v1 .gform_wrapper .gform_validation_errors ol li a,
.wp-block-acf-form-v2 .gform_wrapper .gform_validation_errors ol li a,
.wp-block-acf-form-v3 .gform_wrapper .gform_validation_errors ol li a {
  pointer-events: none;
  text-decoration: none;
  cursor: text;
  font-size: 13px;
}
.wp-block-acf-form-v1 .gform_wrapper form .ginput_complex span,
.wp-block-acf-form-v2 .gform_wrapper form .ginput_complex span,
.wp-block-acf-form-v3 .gform_wrapper form .ginput_complex span {
  margin-bottom: 0;
  padding-right: 0 !important;
}
.wp-block-acf-form-v1 .gform_wrapper form input[type=text],
.wp-block-acf-form-v1 .gform_wrapper form input[type=email],
.wp-block-acf-form-v1 .gform_wrapper form textarea,
.wp-block-acf-form-v2 .gform_wrapper form input[type=text],
.wp-block-acf-form-v2 .gform_wrapper form input[type=email],
.wp-block-acf-form-v2 .gform_wrapper form textarea,
.wp-block-acf-form-v3 .gform_wrapper form input[type=text],
.wp-block-acf-form-v3 .gform_wrapper form input[type=email],
.wp-block-acf-form-v3 .gform_wrapper form textarea {
  font-size: 16px;
  font-weight: 400;
  color: #272C36;
  font-family: "klarheit-rg", sans-serif;
  line-height: 24px;
  padding: 16px 20px;
  border-radius: 6px;
  background-color: #EAEAEA;
  border: none;
  transition: background-color 300ms ease;
}
.wp-block-acf-form-v1 .gform_wrapper form input[type=text]::-moz-placeholder, .wp-block-acf-form-v1 .gform_wrapper form input[type=email]::-moz-placeholder, .wp-block-acf-form-v1 .gform_wrapper form textarea::-moz-placeholder, .wp-block-acf-form-v2 .gform_wrapper form input[type=text]::-moz-placeholder, .wp-block-acf-form-v2 .gform_wrapper form input[type=email]::-moz-placeholder, .wp-block-acf-form-v2 .gform_wrapper form textarea::-moz-placeholder, .wp-block-acf-form-v3 .gform_wrapper form input[type=text]::-moz-placeholder, .wp-block-acf-form-v3 .gform_wrapper form input[type=email]::-moz-placeholder, .wp-block-acf-form-v3 .gform_wrapper form textarea::-moz-placeholder {
  color: #272C36;
}
.wp-block-acf-form-v1 .gform_wrapper form input[type=text]::placeholder,
.wp-block-acf-form-v1 .gform_wrapper form input[type=email]::placeholder,
.wp-block-acf-form-v1 .gform_wrapper form textarea::placeholder,
.wp-block-acf-form-v2 .gform_wrapper form input[type=text]::placeholder,
.wp-block-acf-form-v2 .gform_wrapper form input[type=email]::placeholder,
.wp-block-acf-form-v2 .gform_wrapper form textarea::placeholder,
.wp-block-acf-form-v3 .gform_wrapper form input[type=text]::placeholder,
.wp-block-acf-form-v3 .gform_wrapper form input[type=email]::placeholder,
.wp-block-acf-form-v3 .gform_wrapper form textarea::placeholder {
  color: #272C36;
}
.wp-block-acf-form-v1 .gform_wrapper form input[type=text]:hover,
.wp-block-acf-form-v1 .gform_wrapper form input[type=email]:hover,
.wp-block-acf-form-v1 .gform_wrapper form textarea:hover,
.wp-block-acf-form-v2 .gform_wrapper form input[type=text]:hover,
.wp-block-acf-form-v2 .gform_wrapper form input[type=email]:hover,
.wp-block-acf-form-v2 .gform_wrapper form textarea:hover,
.wp-block-acf-form-v3 .gform_wrapper form input[type=text]:hover,
.wp-block-acf-form-v3 .gform_wrapper form input[type=email]:hover,
.wp-block-acf-form-v3 .gform_wrapper form textarea:hover {
  background-color: #D9D7D8;
}
.wp-block-acf-form-v1 .gform_wrapper form input[type=text]:focus,
.wp-block-acf-form-v1 .gform_wrapper form input[type=email]:focus,
.wp-block-acf-form-v1 .gform_wrapper form textarea:focus,
.wp-block-acf-form-v2 .gform_wrapper form input[type=text]:focus,
.wp-block-acf-form-v2 .gform_wrapper form input[type=email]:focus,
.wp-block-acf-form-v2 .gform_wrapper form textarea:focus,
.wp-block-acf-form-v3 .gform_wrapper form input[type=text]:focus,
.wp-block-acf-form-v3 .gform_wrapper form input[type=email]:focus,
.wp-block-acf-form-v3 .gform_wrapper form textarea:focus {
  outline: 1.5px solid #7641E2;
}
.wp-block-acf-form-v1 .gform_wrapper form input[type=text]:disabled::-moz-placeholder, .wp-block-acf-form-v1 .gform_wrapper form input[type=email]:disabled::-moz-placeholder, .wp-block-acf-form-v1 .gform_wrapper form textarea:disabled::-moz-placeholder, .wp-block-acf-form-v2 .gform_wrapper form input[type=text]:disabled::-moz-placeholder, .wp-block-acf-form-v2 .gform_wrapper form input[type=email]:disabled::-moz-placeholder, .wp-block-acf-form-v2 .gform_wrapper form textarea:disabled::-moz-placeholder, .wp-block-acf-form-v3 .gform_wrapper form input[type=text]:disabled::-moz-placeholder, .wp-block-acf-form-v3 .gform_wrapper form input[type=email]:disabled::-moz-placeholder, .wp-block-acf-form-v3 .gform_wrapper form textarea:disabled::-moz-placeholder {
  color: #BDBBBC;
  cursor: not-allowed;
  pointer-events: none;
}
.wp-block-acf-form-v1 .gform_wrapper form input[type=text]:disabled::placeholder,
.wp-block-acf-form-v1 .gform_wrapper form input[type=email]:disabled::placeholder,
.wp-block-acf-form-v1 .gform_wrapper form textarea:disabled::placeholder,
.wp-block-acf-form-v2 .gform_wrapper form input[type=text]:disabled::placeholder,
.wp-block-acf-form-v2 .gform_wrapper form input[type=email]:disabled::placeholder,
.wp-block-acf-form-v2 .gform_wrapper form textarea:disabled::placeholder,
.wp-block-acf-form-v3 .gform_wrapper form input[type=text]:disabled::placeholder,
.wp-block-acf-form-v3 .gform_wrapper form input[type=email]:disabled::placeholder,
.wp-block-acf-form-v3 .gform_wrapper form textarea:disabled::placeholder {
  color: #BDBBBC;
  cursor: not-allowed;
  pointer-events: none;
}
@media all and (max-width: 767px) {
  .wp-block-acf-form-v1 .gform_wrapper form input[type=text],
  .wp-block-acf-form-v1 .gform_wrapper form input[type=email],
  .wp-block-acf-form-v1 .gform_wrapper form textarea,
  .wp-block-acf-form-v2 .gform_wrapper form input[type=text],
  .wp-block-acf-form-v2 .gform_wrapper form input[type=email],
  .wp-block-acf-form-v2 .gform_wrapper form textarea,
  .wp-block-acf-form-v3 .gform_wrapper form input[type=text],
  .wp-block-acf-form-v3 .gform_wrapper form input[type=email],
  .wp-block-acf-form-v3 .gform_wrapper form textarea {
    min-height: unset !important;
    line-height: unset !important;
  }
}
.wp-block-acf-form-v1 .gform_wrapper form select,
.wp-block-acf-form-v2 .gform_wrapper form select,
.wp-block-acf-form-v3 .gform_wrapper form select {
  color: #272C36;
  -webkit-appearance: none !important;
     -moz-appearance: none !important;
          appearance: none !important;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  padding: 16px;
  border: 1.5px solid #D9D7D8;
  background-image: url("../../../../assets/img/arrows/chevron-down.svg");
  background-size: 16px;
  background-position: calc(100% - 16px) center;
  background-repeat: no-repeat;
  transition: border-color 300ms ease;
}
.wp-block-acf-form-v1 .gform_wrapper form select:hover,
.wp-block-acf-form-v2 .gform_wrapper form select:hover,
.wp-block-acf-form-v3 .gform_wrapper form select:hover {
  border-color: #BDBBBC;
}
.wp-block-acf-form-v1 .gform_wrapper form select:disabled::-moz-placeholder, .wp-block-acf-form-v2 .gform_wrapper form select:disabled::-moz-placeholder, .wp-block-acf-form-v3 .gform_wrapper form select:disabled::-moz-placeholder {
  color: #BDBBBC;
  cursor: not-allowed;
  pointer-events: none;
}
.wp-block-acf-form-v1 .gform_wrapper form select:disabled::placeholder,
.wp-block-acf-form-v2 .gform_wrapper form select:disabled::placeholder,
.wp-block-acf-form-v3 .gform_wrapper form select:disabled::placeholder {
  color: #BDBBBC;
  cursor: not-allowed;
  pointer-events: none;
}
.wp-block-acf-form-v1 .gform_wrapper form .ginput_container_consent,
.wp-block-acf-form-v2 .gform_wrapper form .ginput_container_consent,
.wp-block-acf-form-v3 .gform_wrapper form .ginput_container_consent {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  padding: 16px 0;
}
.wp-block-acf-form-v1 .gform_wrapper form .ginput_container_consent label,
.wp-block-acf-form-v2 .gform_wrapper form .ginput_container_consent label,
.wp-block-acf-form-v3 .gform_wrapper form .ginput_container_consent label {
  color: #272C36;
  display: inline;
}
.wp-block-acf-form-v1 .gform_wrapper form .ginput_container_consent input[type=checkbox],
.wp-block-acf-form-v2 .gform_wrapper form .ginput_container_consent input[type=checkbox],
.wp-block-acf-form-v3 .gform_wrapper form .ginput_container_consent input[type=checkbox] {
  border: 3px solid #272C36;
  background-color: transparent;
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  width: 1.4rem;
  height: 1.4rem;
  transform: translateY(-50%);
  outline: none;
  padding: 8px;
  position: relative;
  top: 10px;
  margin-right: 0;
  margin-left: 0;
  margin-top: 3px;
}
.wp-block-acf-form-v1 .gform_wrapper form .ginput_container_consent input[type=checkbox]:after,
.wp-block-acf-form-v2 .gform_wrapper form .ginput_container_consent input[type=checkbox]:after,
.wp-block-acf-form-v3 .gform_wrapper form .ginput_container_consent input[type=checkbox]:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url("../../../../assets/img/icons/check.svg");
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center;
  display: none;
}
.wp-block-acf-form-v1 .gform_wrapper form .ginput_container_consent input[type=checkbox]:checked:after,
.wp-block-acf-form-v2 .gform_wrapper form .ginput_container_consent input[type=checkbox]:checked:after,
.wp-block-acf-form-v3 .gform_wrapper form .ginput_container_consent input[type=checkbox]:checked:after {
  display: block;
}
.wp-block-acf-form-v1 .gform_wrapper form .ginput_container_consent .gfield_required,
.wp-block-acf-form-v2 .gform_wrapper form .ginput_container_consent .gfield_required,
.wp-block-acf-form-v3 .gform_wrapper form .ginput_container_consent .gfield_required {
  display: none;
}
.wp-block-acf-form-v1 .gform_wrapper form .validation_message,
.wp-block-acf-form-v2 .gform_wrapper form .validation_message,
.wp-block-acf-form-v3 .gform_wrapper form .validation_message {
  font-family: "klarheit-bd", sans-serif;
  padding-bottom: 13px !important;
  font-size: 13px;
}
.wp-block-acf-form-v1 .gform_wrapper form .gform_footer,
.wp-block-acf-form-v2 .gform_wrapper form .gform_footer,
.wp-block-acf-form-v3 .gform_wrapper form .gform_footer {
  display: flex;
  padding-bottom: 0;
}
.wp-block-acf-form-v1 .gform_wrapper form .gform_footer button.gform_button,
.wp-block-acf-form-v2 .gform_wrapper form .gform_footer button.gform_button,
.wp-block-acf-form-v3 .gform_wrapper form .gform_footer button.gform_button {
  border: none;
  font-family: "klarheit-mono-bd", sans-serif;
  cursor: pointer;
  margin-bottom: 0;
}
.wp-block-acf-form-v1 .gform_wrapper form .gform_footer button.gform_button .arrow-container,
.wp-block-acf-form-v2 .gform_wrapper form .gform_footer button.gform_button .arrow-container,
.wp-block-acf-form-v3 .gform_wrapper form .gform_footer button.gform_button .arrow-container {
  margin-left: 4px;
  position: relative;
  bottom: 1px;
}
.wp-block-acf-form-v1 .gform_wrapper.gravity-theme .gfield_label,
.wp-block-acf-form-v2 .gform_wrapper.gravity-theme .gfield_label,
.wp-block-acf-form-v3 .gform_wrapper.gravity-theme .gfield_label {
  font-weight: 400;
}
.wp-block-acf-form-v1 .gform_wrapper.gravity-theme .gfield_required,
.wp-block-acf-form-v2 .gform_wrapper.gravity-theme .gfield_required,
.wp-block-acf-form-v3 .gform_wrapper.gravity-theme .gfield_required {
  color: #272C36;
}
.wp-block-acf-form-v1 .gform_confirmation_wrapper,
.wp-block-acf-form-v2 .gform_confirmation_wrapper,
.wp-block-acf-form-v3 .gform_confirmation_wrapper {
  font-family: "klarheit-rg", sans-serif;
  text-align: center;
}
.wp-block-acf-form-v1 .gform_confirmation_wrapper .gform_confirmation_message,
.wp-block-acf-form-v2 .gform_confirmation_wrapper .gform_confirmation_message,
.wp-block-acf-form-v3 .gform_confirmation_wrapper .gform_confirmation_message {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 100px 0;
}
@media all and (max-width: 767px) {
  .wp-block-acf-form-v1 .gform_confirmation_wrapper .gform_confirmation_message,
  .wp-block-acf-form-v2 .gform_confirmation_wrapper .gform_confirmation_message,
  .wp-block-acf-form-v3 .gform_confirmation_wrapper .gform_confirmation_message {
    padding: 50px 0;
  }
}
.wp-block-acf-form-v1 .gform_confirmation_wrapper .gform_confirmation_message p.font-block-subtitle,
.wp-block-acf-form-v2 .gform_confirmation_wrapper .gform_confirmation_message p.font-block-subtitle,
.wp-block-acf-form-v3 .gform_confirmation_wrapper .gform_confirmation_message p.font-block-subtitle {
  margin-bottom: 0;
}

.wp-block-acf-form-v3 {
  background-color: #F5F5F5;
}
.wp-block-acf-form-v3 .block-inner {
  padding: 80px clamp(20px, 3.5vw, 68px);
}
@media all and (max-width: 767px) {
  .wp-block-acf-form-v3 .block-inner {
    padding: 40px clamp(20px, 3.5vw, 68px);
  }
}
.wp-block-acf-form-v3 .form-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}
@media all and (max-width: 991px) {
  .wp-block-acf-form-v3 .form-container {
    grid-template-columns: 1fr;
  }
}
.wp-block-acf-form-v3 .form-container.loading {
  opacity: 0.5;
}
.wp-block-acf-form-v3 .form-container.form-success {
  gap: 0;
  justify-content: center;
}